p2p.wrox.com Forums

Need to download code?

View our list of code downloads.


  Return to Index  

proasp_codeclinic thread: IIS 5.0 on Win9x?


Message #1 by "Dennis Conrad" <conrad.d@w...> on Wed, 2 Aug 2000 0:7:15
Denis our sincere thanks: excellent work. I've notified the relevant 
authorities and we'll see that this gets corrected in future editions. As I 
say, this ocurred because of an incorrect statement in our first edition of 
the English language edition, which our translators were obviously working 
from. I'm really sorry about the mistake. The statement is completely 
false.

Daniel Walker
Wrox Press

On 08/02/00, ""Dennis Conrad" wrote:
> In the german version it's in the introduction, page 40, last sentence of
> the first paragraph:
> 
> "Sie können den Internet Information Server 5.0 mit ASP 3.0 auch auf einem
> Windows 9.x-Rechner
> laufen lassen, allerdings gehen wir in diesem Buch ausschließlich auf
> Windows 2000 ein."
> 
> Which is like:
> 
> "You're able to run IIS 5.0 with ASP 3.0 on Win9x as well, but we'll only
> look at Windows 2000 in
> this book."
> 
> Cheers
> 
> Dennis
> 
> ----- Original Message -----
> From: "Daniel" <danielw@w...>
> To: "Code Clinic" <proasp_codeclinic@p...>
> Sent: Wednesday, August 02, 2000 6:45 PM
> Subject: [proasp_codeclinic] Re: IIS 5.0 on Win9x?
> 
> 
> > Can you give me the exact page number? I've been reminded that the first
> > print of Pro ASP 3 did indeed have a misleading section on this, and it
> > sounds like this has crept into the translation as well. I'll see that the
> > relevant people are informed and this gets fixed in future editions, if it
> > is the case.
> >
> > Daniel Walker
> >
> > On 08/02/00, "Jagdeep Dua wrote:
> > > That is interesting....  I do remember reading something to the same
> effect
> > > (that IIS 5.0 will run on Win 9x) and I am reading the English version.
> > > However, having just now had a cursory browse once more.. i cannot seem
> to
> > > find the reference. I do distinctly remember reading it though and shall
> > > have a more thorough look as time permits.
> > >
> > >
> > > -----Original Message-----
> > > From: Daniel [mailto:danielw@w...]
> > > Sent: 02 August 2000 01:47
> > > To: Code Clinic
> > > Subject: [proasp_codeclinic] Re: IIS 5.0 on Win9x?
> > >
> > >
> > > Now that, my friend, is an astonishingly pertinent question! I'll check
> > > with our translationa section, but I can assure you that our English
> > > language edition contains no such assertion. You have been mislead ...
> > > let's hope I can get some more joy on this tomorrow (blimey, I should be
> in
> > > bed, by now!)
> > >
> > > On 08/02/00, ""Dennis Conrad" wrote:
> > > > Hi!
> > >
> > > In the book "Professional Active Server Pages 3.0", the first chapter
> says
> > > that you are able to run IIS 5.0 on Win9x. Is this a translation error?
> (I
> > > do own the german version)
> > >
> > > And if it is possible, does anybody know where to get it? I wasn't able
> to
> > > find it on microsoft's website.
> > >
> > > Thank you very much!
> > >
> > > Dennis Conrad (conrad.d@w...)
> > >

  Return to Index